# properties

inline fun TaskInputs.properties(vararg properties: Pair<String, Any>): TaskInputs
inline fun TaskInputs.properties(vararg properties: Pair<String, Any>): TaskInputs

Kotlin extension function for org.gradle.api.tasks.TaskInputs.properties.

#### See also

TaskInputs.properties

inline fun WriteProperties.properties(vararg properties: Pair<String, Any>)
inline fun WriteProperties.properties(vararg properties: Pair<String, Any>)

Kotlin extension function for org.gradle.api.tasks.WriteProperties.properties.

#### Since

3.4

#### See also

WriteProperties.properties